» Ubuntu » Pakete

Error

two or more packages specified (mysql-admin hardy)